# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = mdk3
pkgbase = mdk3
pkgver = v6-8
pkgdesc = WLAN penetration tool
url = https://aspj.aircrack-ng.org/
builddate = 1594410321
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 130510
arch = aarch64
license = GPL2
depend = glibc
